node-cli 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1846663 漏洞类型 输入验证错误
发布时间 2019-12-03 更新时间 2019-12-31
CVE编号 CVE-2016-1000021 CNNVD-ID CNNVD-201912-150
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-150
|漏洞详情
node-cli是一款命令行界面。 node-cli 0.1.0版本至0.11.3版本中存在输入验证错误漏洞。攻击者利用该漏洞覆盖文件。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2016-1000021


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2016-1000021


来源:raw.githubusercontent.com

链接:https://raw.githubusercontent.com/distributedweaknessfiling/cvelist/master/2016/1000xxx/CVE-2016-1000021.json


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-1000021